body {
    margin:0.5cm;
    color:#AAEEFF;
    background-color:#000000;
    font-family:verdana, sans-serif;
    font-size:12px;
    text-align:left
    }

a:link, a:visited, a:active, a:hover {
    color:#FFCC66;
    }

ol.outline-1 {
	list-style-type:decimal;
	}

ol.outline-2 {
	list-style-type:lower-alpha;
	}

p.mono {
	margin-top:8px;
	margin-bottom:8px;
	font-family:courier, courier-new;
	text-align:left;
	}

pre.mono {
	margin-top:8px;
	margin-bottom:8px;
	font-family:courier, courier-new;
	text-align:left;
	}

img.noborder {
    border-style:none;
    }
kbd {
    font-family:courier, courier-new;
}
